extension=pgsql

#from https://docs.nextcloud.com/server/13/admin_manual/configuration_database/linux_database_configuration.html#parameters
[PostgresSQL]
pgsql.allow_persistent = On
pgsql.auto_reset_persistent = Off
pgsql.max_persistent = -1
pgsql.max_links = -1
pgsql.ignore_notice = 0
pgsql.log_notice = 0
